@charset "utf-8";
/* CSS Document */



.select-wrap{
position:relative;
overflow:hidden;
display:inline-block;
min-width:125px;
background-color:#ffffff;
border:1px solid #bfbfbf;
color:#333;
}

.select-wrap select{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
position:relative;
z-index:2;
display:block;
width:100%;
margin:0;
padding:11px 35px 11px 11px;
padding:6px 9px;
background:transparent;
border:0;
outline:none;
font-size:14px;
line-height:1.5;
}

.entypo-down-open-mini:before{
	content:"▼";
position:absolute;
z-index:1;
top:50%;
right:12px;
margin-top:-5px;
font-size:10px;
line-height:1;
color:#333;
}

